.allApp-contBody {
	display: flex;
	flex-wrap: wrap;
	/* 允许元素换行 */
	gap: 10px;
	/* 元素之间的间距 */
	margin: 10px;
}

/* .flex-item { */
/* background-color: #007BFF; */
/* color: white; */
/* padding: 20px; */
/* text-align: center; */
/* flex: 1 0 calc(20% - 10px); */
/* 每个元素占据 20% 的宽度，减去间距*/
/* } */

/*功能项目*/
.allApp-iBox {
	color: white;
	padding: 20px;
	text-align: center;
	flex: 1 0 calc(20% - 10px);
	border-radius: 5px;
	background-color: rgba(255, 255, 255, 0.1);
	-webkit-user-select: none;
	cursor: pointer;
}

.allApp-iBox:hover {
	box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
}

.allApp-iBox:active {
	background-color: rgba(0, 0, 0, 0.1);
}

.allApp-iBox img {
	width: 60px;
	height: 60px;
	-webkit-user-select: none;
}

.allApp-iBox span {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: inline-block;
	width: 100%;
	line-height: 30px;
	color: #8f8f94;
	text-align: center;
}